<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f3a6691208d256a815648734f571ab1">
  <dict>
    <!--2023-01-31 11:49:19.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:49:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
